/*µ×²¿css*/
@charset "gb2312";
h4{
   font-weight:normal;
   font-size:100%;
   margin:0px;
   padding:0px;
   clear:none;
}
.webwidthbot div{ padding:0px; margin:0px;}
.webwidthbot {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	text-align: left;
	font-family:"ËÎÌå", Arial;
	font-size:12px;
	font-weight:normal;	
}
.webwidthbot .hz_yq {
	padding-top: 6px;
	padding-left: 15px;
	height: 28px;
	width: 979px;
}
.webwidthbot .hz_yq ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.webwidthbot .hz_yq li{
	padding-left:5px;
	margin:0px;
}
.webwidthbot img{
	border:0px;
}
.webwidthbot a {
	color:#333333;
	text-decoration:none;
}
.webwidthbot .bot_con {
	height: 130px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-position: 0px bottom;
}
.webwidthbot .bot_title {
	height: 34px;
	width: 980px;
	background-image: url(http://www.viagranights.com/images/index/bot_h_bg05.gif);
	background-repeat: repeat-x;
	overflow:hidden;
}
.webwidthbot .hzmt {
	line-height: 28px;
	background-image: url(http://www.viagranights.com/images/index/bot_h_bg01.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 100px;
	text-align: center;
	color: #FFFFFF;
	background-position: center center;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
}
.webwidthbot .hzmt1{
	line-height: 28px;
	background-image: url(http://www.viagranights.com/images/index/bot_h_bg02.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 100px;
	text-align: center;
	color: #FFFFFF;
	background-position: center center;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
}
.webwidthbot .yqlj {
    padding-left:6px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 980px;
}
.webwidthbot .yqlj h4 {
	line-height: 18px;
	height: 15px;
	width: 98px;
	float: left;
}
.webwidthbot a:hover{
	color:#990000;
	text-decoration:underline;
}